newton.h File Reference

`newton` - nonlinear solver More...

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class Problem , class Field >
int | newton (const Problem &P, Field &uh, Float &tol, size_t &max_iter, odiststream *p_derr=0)
| see the `newton` page for the full documentation More...

## Detailed Description

`newton` - nonlinear solver

Definition in file newton.h.